postgre auf xp 64 möglich?